"ChangePrinter 128" = "Change Printer v5.0.3.1";
"ChangePrinter 129" = "This plugin allows you to acquire and switch between multiple printers automatically.";
"ChangePrinter 1"	= "PCCP1nnYYnn";
"ChangePrinter 132" = "http://www.productivecomputing.com/docs/docs_library/Change_Printer/Functions_Guide_Change_Printer.pdf";

"ChangePrinter 144" = "PCCP_Version( optType )";
"ChangePrinter 145" = "PCCP_ChangePrinter( PrinterName ; optShowDlg ; optPause ; optCopies ; optSource ; optOrientation ; optSize ; optRecordSet )";
"ChangePrinter 146" = "PCCP_GetPrinterAt( index )";

"ChangePrinter 158" = "PCCP_SetSystemPrinter( PrinterName )";
"ChangePrinter 159" = "PCCP_GetSystemPrinter";

"ChangePrinter 160" = "PCCP_Debug( PrinterName ; optShowDlg ; optPause ; optCopies ; optSource ; optOrientation ; optSize ; optRecordSet )";

"ChangePrinter 170" = "PCCP_Register( ServerName ; ServerPort ; ServerPage ; LicenseID )";
"ChangePrinter 171" = "PCCP_GetOperatingMode";
"ChangePrinter 172" = "PCCP_GetLastError( Type )";
"ChangePrinter 173" = "PCCP_ChangeForPreview( PrinterName )";

"ChangePrinter 180" = "PCCP_LogSet( Toggle )";
"ChangePrinter 181" = "PCCP_LogClear";

"ChangePrinter 199" = "Timer Expired.  Please restart FileMaker to obtain another demo session.";
"ChangePrinter 200" = "Success";
"ChangePrinter 201" = "Specified printer not found";
"ChangePrinter 202" = "Index out of bounds";
"ChangePrinter 203" = "No Printers Listed";
"ChangePrinter 204" = "Unable to get system printer";
"ChangePrinter 205" = "Specified printer not found";
"ChangePrinter 206" = "Can't call PCCP_OpenPDF when a PDF is open";
"ChangePrinter 207" = "Acrobat quit while a file was open";
"ChangePrinter 208" = "Insufficient memory";
"ChangePrinter 209" = "Could not send AppleScript";
"ChangePrinter 210" = "Invalid parameter for Get/SetPDFInfo";
"ChangePrinter 211" = "Invalid page number for GetTextFromPage";
"ChangePrinter 212" = "GetTextFromPage found no text on specified page";
"ChangePrinter 213" = "GetFieldNames found no fields in the open PDF";
"ChangePrinter 214" = "PCCP_DeletePDF - file is open and can't be deleted";
"ChangePrinter 215" = "PCCP_DeletePDF - file could not be deleted";
"ChangePrinter 216" = "Can't append to non-editable PDF";
"ChangePrinter 217" = "Acrobat reported an error while appending";

"ChangePrinter 344" = "|Returns the version of hte plug-in. This version can be either a \"Long\" or \"Short\" version string."; //PCCP_Version( optType )";
"ChangePrinter 345" = "|Prepares the environment to change the printer to the specified printer name. Optional parameters can be set for: showing the print dialog; the duration of pausing before continuing the print; number of copies; printer tray source; page orientation; page size; record set to print."; //PCCP_ChangePrinter( PrinterName ; optShowDlg ; optPause ; optCopies ; optSource ; optOrientation ; optSize ; optRecordSet )";
"ChangePrinter 346" = "|Returns the printer name at the given index of installed and accessible printers on the machine."; //PCCP_GetPrinterAt( index )";

"ChangePrinter 358" = "|Sets the default system printer to be the specified printer name."; //PCCP_SetSystemPrinter( PrinterName )";
"ChangePrinter 359" = "|Gets the default printer's name."; //PCCP_GetSystemPrinter";

"ChangePrinter 370" = "|Registers the plug-in with the Productive Computing, Inc., licensing servers. The plug-in must be registered in \"DEMO\" or \"LIVE\" mode in order to use any functions."; //PCCP_Register( ServerName ; ServerPort ; ServerPage ; LicenseID )";
"ChangePrinter 371" = "|Returns the operating mode of the plug-in. Valid values are \"UNREGISTERED\", \"EXPIRED\", \"DEMO\", or \"LIVE\"."; //PCCP_GetOperatingMode";
"ChangePrinter 372" = "|Gets the last error encountered by the plug-in. This can be either an error Number or an error Text string."; //PCCP_GetLastError( Type )";
"ChangePrinter 373" = "|Changes the printer to the specified printer, for use with the Print Preview script step."; //PCCP_ChangeForPreview( PrinterName )";
